Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CEC_DynamicImplementation.h File Reference

`#include "tao/ORB.h"`
`#include "tao/DynamicInterface/Server_Request.h"`
`#include "tao/DynamicInterface/Dynamic_Implementation.h"`
`#include "CEC_TypedProxyPushConsumer.h"`
`#include "CEC_TypedEventChannel.h"`

Include dependency graph for CEC_DynamicImplementation.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_CEC_DynamicImplementationServer

## Detailed Description

Id:
  CEC_DynamicImplementation.h,v 1.1 2003/08/23 01:29:47 michel_j Exp

Author:
  Jon Astle (jon@astle45.fsnet.co.uk)